/*
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
w\:* {behavior:url(#default#VML);}
*/

@media print {
.noprintclass { display:none; }
.sdow-top     { display:none; }
.sdow-bottom  { display:none; }
}


table {font-size:100%;margin:0 0 0 0;border-collapse:collapse}

.Table_Grid td {padding:2 2 2 6;margin:0 0 0 0;border-top:solid 1px #dedede;border-left:solid 1px #dedede;border-right:solid 1px #dedede;border-bottom:solid 1px #dedede;}
.Table_Grid .chet td {background-color:#f5f5f5;border-top:solid 1px #dedede;border-bottom:solid 1px #dedede;}
.Table_Grid .cellheader{height:2px;background-color:#C0C0C0;color:#ffffff}
.Table_Grid .cellheader p {padding:0 0 0 0;margin:0 0 0 0;}
.Table_Grid p {padding:0 0 0 0;margin:0 0 0 0;}

.table-standard td {padding:2 2 2 6;margin:0 0 0 0;border-top:solid 1px #dedede;}
.table-standard .chet td {background-color:#f5f5f5;border-top:solid 1px #dedede;border-bottom:solid 1px #dedede;}
.table-standard .cellheader{height:2px;background-color:#99aacc;color:#ffffff}
.table-standard .cellheader p {padding:0 0 0 0;margin:0 0 0 0;}

.table-layout,.invisible_table,.nevidimaa_tablica {padding:0 0 0 0;margin:0 0 0 0;border:solid 0px #dedede;}

.framedPicture{border:solid 1px #666666}

.layout_table td{vertical-align:top;width:auto; border:solid 0px #99aacc;text-align:left;}
.defaultTable td {border-top:dashed 1px #cdcdcd; border-left:dashed 1px #cdcdcd;}

li p {padding:0 0 0 0;margin:0 0 0 0;}

.links{font-size:86%;padding:15 0 20 0;margin:15 0 0 0;border-top:dashed 1px #cdcdcd;}

/*"Trebuchet MS"*/

.banner{background: #FFFFFF url('images/Banner_03.jpg') scroll;margin:0px 0px 0px 0px;}
.banner_grad{background:transparent url('images/Banner_02.jpg') repeat-y scroll;}


body
{
	font-family:Verdana, Sans-Serif;
	font-size:82%;
	padding:0 0 0 0;
	margin:0 0 0 0;
	scrollbar-face-color: #cdcdcd;
	scrollbar-shadow-color: #DEDEDE;
	scrollbar-base-color : #DEDEDE;
	scrollbar-highlight-color: #DEDEDE;
	scrollbar-3dlight-color: #DEDEDE;
	scrollbar-darkshadow-color: #999999;
	scrollbar-track-color: #DEDEDE;
	scrollbar-arrow-color: #666666;
	/*background:transparent url('images/leftshadow_33.png') repeat-y scroll 0%;*/

}
h1,h2,h3,h4,h5,h6{font-family: Verdana,Arial,sans-serif;text-decoration: none;}
h1{font-size: 133%;font-weight: bold;color: #000000;margin:1em 0 1.2em 0;padding:0 0 0 0;}
h2{font-size: 133%;font-weight: bold;color: #000000;margin:0.5em 0 0.7em 0;padding:0 0 0 0;}
h3{font-size: 133%;font-weight: bold;color: #000000;margin:0.5em 0 0.7em 0;padding:0 0 0 0;}
h4{font-size: 112%;font-weight: bold;color: #000000;margin:1.2em 0 0.5em 0;padding:0 0 0.3em 0;border-bottom:dotted 1px #cdcdcd;}
h5{font-size: 105%;font-weight: bold;color: #000000;margin:1.1em 0 0.5em 0;padding:0 0 0 0;}
h6{font-size: 100%;font-weight: bold;color: #000000;margin:1em 0 0.5em 0;padding:0 0 0 0;}

p
{
	line-height: 1.3em;
	font-weight: normal;
	padding:0 0 0 0;
	margin: 0 0 1.5em 0;
	white-space:normal;
}

.navbox{padding:0px 0px 0px 0px; margin:0 7 0 8; background-color:transparent;}
.textbox{text-align:left;width:auto;padding:10px 30px 20px 30px;margin:0 0 0 0;border-top:dashed 0px #cdcdcd;}
.infobox{text-align:left;width:auto;padding:0px 8px 2px 10px;margin:0 0 0 0;}
.infobox table{margin:0 0 0 0;padding:0 0 0 0;color:#336600;}

.sdow-top
{
	background:transparent url('images/top-bgrnd.png') repeat-x scroll;
	/*background-color:#FFFFFF;*/
	font-family: Verdana,Arial,sans-serif;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-size:10px;
	/*font-weight:bold;*/
	color: #9999aa;
	/*overflow:hidden;*/
}

.sdow-bottom{background:transparent url('images/bottom-bgrnd.png') repeat-x scroll;padding:0 0 0 0; margin: 0 0 0 0;}
.shdow-right-top{background: transparent url( 'images/top-right.png' ) no-repeat scroll 100%;padding:0 0 0 0; margin: 0 0 0 0;overflow:hidden;}
.shdow-right-bottom{background: transparent url( 'images/bottom-right.png' ) no-repeat 100% 100%;padding:0 0 0 0; margin: 0 0 0 0;}
.sdow-right{background:transparent url('images/right-bgrnd.png') repeat-y 100%;padding:0 0 0 0; margin: 0 0 0 0;}
.sdow-left{background:transparent url('images/left-bgrnd.png') repeat-y scroll;padding:0 0 0 0; margin: 0 0 0 0;}
.sdow-inner-top{background:transparent url('images/top-inner-shadow.png') repeat-x scroll;padding:0 0 0 0; margin: 0 0 0 0;}

.contacts{line-height:normal;color:#FFFFFF;font-size:11px;}
.contacts  a:link {color: #99FF66; text-decoration: none;}
.contacts  a:visited {color: #99FF66;	text-decoration: none;}
.contacts  a:hover {color: #CCFF99;text-decoration: none;}

.note
{
	background-color:#D6EDA5;
	color:#336600;
	border-left:solid 2px #669933;
	padding:4 6 8 12;}
	
.item{}

/* Sidebar */

	.nav, .nav ul {
		margin:0 0 0 0;
		padding:0 0 0 0;
		list-style: none;
		font-size:95%;
	}

	.nav li {
		display:inline;
		padding:0 0 0 0;
		margin:0 0 0 0;
	}
	
	.nav li a.activeitem {
		background-image: url('images/menuitem.png');
		background-position: right top;
	}
	.nav li a.activeitem:visited {
		background-image: url('images/menuitem.png');
		background-position: right top;
	}
	.nav li a 
	{
		color:#9999aa;
		display: block;
		font-weight: normal;
		padding: 4px 8px;
		text-decoration: none;
		border-bottom:solid 0px #FFFFFF;
		
	}
	.nav li a:visited
	{
		color:#9999aa;
	}
	.nav li a:hover
	{
		color:#336699;
		background-image: url('images/menuitem.png');
		background-position: right top;
	}
	
	.nav li li span {
		padding: 4px 20px;
		font-weight: normal;
	}
	
	.nav li li a { /* �������� 2-�� ������ */
		padding: 4px 20px;
		font-weight: normal;
	}
	
	.nav li li li a { /* �������� 3-�� ������ */
		padding: 4px 35px;
		font-weight: normal;
	}
	
	.nav li li li span {
		padding: 4px 35px;
		font-weight: normal;
	}

.copyright
{
	font-size:10px;
	color:#9999aa;
	text-align:center;
	vertical-align:bottom;
	padding:15 0 30 0;
	margin:8px 0 0 0;
	border-top:dashed 1px #cdcdcd;
}
.copyright a:link {text-decoration: none;}
.copyright a:visited {text-decoration: none;}
.copyright a:hover {text-decoration: none;}

/* Tabs */

	#tabs, #tabs ul {
		margin:0 0 0 0;
		padding:0 0 4 0;
		list-style: none;
		font-size:90%;
		border-bottom:solid 1px #555566;
		white-space:nowrap;
	}
	#tabs li
	{
		display:inline;
		margin:0 2 0 2;
	}
	#tabs li a.activetab
	{
		border-bottom:solid 1px #ffffff;
		color:#336699;
		background-color:#FFFFFF;
		/*background:transparent url('images/menuitem.png') repeat-y scroll 100%;*/
	}
	#tabs li a.activetab:visited {
		color:#336699;
		/*background:transparent url('images/menuitem.png') repeat-y scroll 100%;*/
	}
	#tabs li a 
	{
		color:#9999aa;
		background-color:#F5F5F5;
		display: inline;
		font-weight: normal;
		padding:4px 3px 4px 3px;
		text-decoration: none;
		border-left:solid 1px #555566;
		border-right:solid 1px #555566;		
		border-top:solid 1px #555566;
	}
	#tabs li a:visited
	{
		color:#9999aa;
	}
	#tabs li a:hover
	{
		color:#336699;
		/*background:transparent url('images/menuitem.png') repeat-y scroll 100%;*/
	}
/* Line */

	#line{
		margin:0 0 0 0;
		padding:6 4 8 4;
		list-style: none;
		font-size:90%;
		white-space:wrap;
	}
	#line li{display:inline;}
	/*#line li a.activetab{color:#336699;}
	#line li a.activetab:visited {color:#336699;}*/
	#line li a 
	{
		font-weight: normal;
		padding:6px 4px 4px 0px;
		text-decoration: none;
	}
	/*#line li a:visited{color:#9999aa;}
	#line li a:hover{color:#336699;}*/
   
.oilnav{padding:13px 20px 10px 20px;border-top:solid 1px #99CC33;}
.oilnav a{padding-left:20px;padding-right:12px;background:transparent url('images/weblink.png') no-repeat;}
.oilnav a:link{color:#336600;}
.oilnav a:hover{color:#336600;}
.oilnav a:visited{color:#336600;}   